/*=================================================================================================
This file is blank by default, and each micro/macro site gets one unlike main.css which is shared.
Use this file to override anything you can't change dynamically with main.css
===================================================================================================*/


/* Set up bureau custom colors:

   Primary */

#under-stripe, #section-nav li.current a {
	background-color: #003a5e;
}
#utility-stripe {
	background-color: #005b94;
}
hgroup#bureau-titles {
/* 	background: url(images/banner-police.jpg) no-repeat right -20px; */
}

/* Styles for Police Call Map */
.widget.police-calls{

}
.widget.police-calls iframe{
	width: 100%;
	height: 350px;
}

.widget.police-calls #police-calls-key{
	border: 1px solid #bdbdbd;
	padding: 6px 12px;
	margin: 6px 0px;
}

.widget.police-calls #police-calls-key ul{
	list-style: none;
}
.widget.police-calls #police-calls-key ul li,
.widget.police-calls #police-more-maps ul li{
	display: inline;
	margin-right: 24px;
}

/* For mobile display */
@media only screen and (max-width : 960px){

	.widget.police-calls #police-calls-key ul li,
	.widget.police-calls #police-more-maps ul li{
		margin-right: 12px;
		font-size: 0.9em;
	}

	.widget.connect p{
		text-align: center;
	}
}

.widget.police-calls #police-more-maps{
	padding: 6px 12px;
	margin: 12px 0px;
}

.widget.police-calls div.disclaimer{
	font-size: 0.9em;
	font-style: italic;
}